Subject: RE: Ticket Review - Pravesh
From: "Sara Aknooni (SRAK)" <[email-masked]>
To: Pritish Nandi <[email-masked]>
Cc: deeksha <[email-masked]>, "Heta Nyrhinen (HNYR)" <[email-masked]>, "Josephine Veena Dorairaj (JVDO)" <[email-masked]>
Date: Mon, 16 Nov 2020 15:15:35 +0000

Hi Pritish,

Thank you for the feedback.

Best regards,
Sara Aknooni
Project Manager
Global Support and Service
+45 4470 0124
+45 7131 4960

From: Pritish Nandi <[email-masked]>
Sent: Monday, November 16, 2020 1:53 PM
To: Sara Aknooni (SRAK) <[email-masked]>
Cc: deeksha <[email-masked]>; Heta Nyrhinen (HNYR) <[email-masked]>; Josephine Veena Dorairaj (JVDO) <[email-masked]>
Subject: Ticket Review - Pravesh

This message comes from outside of the corporate network. Please do not click links or open attachments unless you recognize the source of this e-mail and know the content is safe.

Hi Sara,

I have reviewed tickets for Pravesh on 13th Nov and found a couple of things that could be done better.

1) Only select proposed solution when closing the ticket
2) When providing an alternative solution please explain properly why this solution was offered and how it can help.
3) Set the priority of the ticket accordingly as this is very important.

He did not have any major issues and fixing these small things would make his tickets even better. I have already shared the feedback with him on this. I hope to see improvements in my next audits.

Regards,
Pritish Nandi